@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Cormorant+Garamond:300i,500|Kaushan+Script|Open+Sans+Condensed:300|Open+Sans:300,600');

* { margin: 0; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-text-size-adjust: none; }
a[href^=tel] { color:inherit; text-decoration: inherit; font-size:inherit; font-style:inherit; font-weight:inherit; }
picture img { width: 100%!important; }
img { border:none; max-width: 100%; height: auto; line-height: 0; font-size: 0; }
html { overflow-y: scroll; box-sizing: border-box; }
html, body { font-family: 'Open Sans Light', sans-serif; height: 100%; color: #878787; font-weight: 400; font-size: 14px; }


/*Clearer*/
div#logo:after, div#suche:after, div#langMenu:after, .selTelefon:after, div#topnav:after { content: ""; clear: both; display: table; }

h1, h2 { line-height: 1; font-family: 'Cormorant Garamond', sans-serif; font-weight: 300; font-style: italic; color: #878787; font-size: 2.143em; }
h2 { margin-bottom: 30px; }
h3 { font-size: 1em; font-weight: 600; }
hr { margin: 40px 0; background-image: url(../img/hr_line.png); background-position: center; border: none; height: 8px; width: 100%;  }
hr.line { background-image: none; border: none; height: 1px; background-color: #a5cad6; }
em { font-style: normal; font-weight: 600; }
a { text-decoration: none; }
i.fa { font-size: 0.714em; }

p#formDank { font-weight: bold; margin-bottom: 0; margin-top: 10px; font-size: 16px; }

div.row:after { content: ""; clear: both; display: table; }
div.row div.col { float: left; }

.bannerM { display: none; }
.headerBG { margin-bottom: 20px; height: 217px; display: block; background-position: center; }
div#headerBG_Will { background-image: url(../img/psychotherapie_willkommen.jpg); background-repeat: no-repeat; }
div#headerBG_Lei { background-image: url(../img/psychotherapie_leistungen.jpg); background-repeat: no-repeat; }
div#headerBG_Kos { background-image: url(../img/psychotherapie_kosten.jpg); background-repeat: no-repeat; }
div#headerBG_Ueb { background-image: url(../img/psychotherapie_uebermich.jpg); background-repeat: no-repeat; }
div#headerBG_Kon { background-image: url(../img/psychotherapie_kontakt.jpg); background-repeat: no-repeat; }
div#headerBG_Imp { background-image: url(../img/psychotherapie_impressum.jpg); background-repeat: no-repeat; }

.bg_1 { background-image: url(../img/bg_1.png); background-repeat: no-repeat; height: 200px; background-size: cover; background-position: center; }
.bg_2 { background-image: url(../img/bg_2.png); background-repeat: no-repeat; height: 200px; background-size: cover; background-position: center; }
.bg_3 { background-image: url(../img/bg_3.png); background-repeat: no-repeat; height: 200px; background-size: cover; background-position: center; }
.bg_4 { background-image: url(../img/bg_4.png); background-repeat: no-repeat; height: 200px; background-size: cover; background-position: center; }


.inner, div#nav { max-width: 1300px; margin: 0 auto; padding: 0 1.429em; }
#inner2 { max-width: 1300px; margin: 0 auto; }


div#logo { float: left; position: absolute; }
.logoM { display: none; }


div#navOut { background-color: #a5cad6; }
div#nav { text-align: left; font-family: 'Open Sans Regular', sans-serif; color: #FFFFFF; }
div#nav > ul > li { display: inline-block; position: relative; padding: 0.857em 1.429em; }
div#nav > ul > li:hover {  background-color: #878787; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
div#nav > ul > li.active { background-color: #878787; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
div#nav > ul > li > a { text-decoration: none; color: #FFFFFF; }

.row_70_30 { margin-bottom: 100px; }
.row_70_30 .col_70_1 { width: 66%; margin-right: 2%; }
.row_70_30 .col_30_2 { width: 32%; }
.row_70_30 .col_30_2 img { display: block; }

.row_60_40 .col_60_1 { width: 53.41%; margin-right: 3.41%; }
.row_60_40 .col_40_2 { width: 43.18%; }

div#content { margin-top: 100px; }
div#content a { color: #878787; }
div#content a:hover { color: #a5cad6; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
div#content p.google { text-align: right; }
div#content .google i.fa  { color: #878787; padding-left: 0.286em; font-size: 1em; }
div#content a#email { color: #a5cad6; }
div#content a#email:hover { color: #878787; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
div#content p { line-height: 2.143em; margin-bottom: 2.5em; }

div#content ul { margin-bottom: 3.571em; }
div#content ul > li { list-style: none; padding-bottom: 0.429em; line-height: 1.714em; position: relative; padding-left: 1.5em; }
div#content ul > li:before { content: '\f0c8'; position: absolute; color: #a5cad6; left: 0; top: 6px; display: inline-block; font: normal normal normal 10px FontAwesome; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
div#content ul > li:last-child { padding-bottom: 0; }
div#content i.fa { padding-left: 0; padding-right: 0.357em; color: #a5cad6;  }
div#content h3 { margin-bottom:  0.714em; }

div#content div#name p { font-family: 'Kaushan Script', sans-serif; font-size: 1.857em; text-align: right; padding-right: 2.308em; }

div#content .algin_right p { text-align: right; margin-bottom: 0; line-height: 1.786em; padding-right: 1.071em; }
div#content .algin_right p:first-child { padding-top: 1.429em; }
div#content .algin_right p:last-child { padding-bottom: 4.643em; }

div#content #zitat { margin-bottom: 6.786em; padding-left: 6.429em; }
div#content #zitat p { font-size: 1.643em; line-height: 1.5em; font-family: 'Cormorant Garamond', sans-serif; font-weight: 300; font-style: italic; padding-top: 60px; margin-bottom: 0; }
div#content #zitat span#anZei { float: left; font-size: 6.214em; line-height: 1; margin: 0 20px 30px 0;font-family: 'Cormorant Garamond', sans-serif; font-weight: bold; font-style: italic; color: #a5cad6; }
div#content #zitat span#quelle  { margin-left: 160px; line-height: 35px; }



div#content div#form p { font-size: 0.714em; font-family: 'Open Sans Light', sans-serif; }
div#content div#form input { font-size: 14px; width: 80%; border: 1px solid #a5cad6; display: block; margin-bottom: 1.786em; padding: 1em 0.714em; font-family: 'Open Sans Light', sans-serif; font-weight: 300; }
div#content div#form textarea { font-size: 14px; width: 80%; height: 190px; border: 1px solid #a5cad6; padding: 1em 0.714em; font-family: 'Open Sans Light', sans-serif; font-weight: 300; }
div#content div#form input#senden { cursor: pointer; font-size: 14px; color: #FFFFFF; font-family: 'Open Sans', sans-serif; font-weight: 600; width: auto; border: none; background-color: #a5cad6; padding: 0.857em 2.500em; margin-bottom: 0; }
div#content div#form input#senden:hover { background-color: #878787; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
div#content div#form input[name=vid] { font-size: 0; line-height: 0; height: 0; width: 0; border: none; }


.bg_grey { background-color: #f1f1f1; }
.bg_grey2 { background-color: #f1f1f1; }
.bg_grey i.fa { padding-left: 0; padding-right: 0.357em; color: #a5cad6;  }
.bg_grey ul { padding: 2.857em 6.071em 6.071em 1.786em }
div#content .bg_grey ul > li { list-style: none; padding-bottom: 0.429em; line-height: 1.714em; position: relative; padding-left: 1.5em;}
div#content .bg_grey ul > li:before { content: '\f0c8'; position: absolute; color: #a5cad6; left: 0; top: 6px; display: inline-block; font: normal normal normal 10px FontAwesome; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
.bg_grey ul > li:last-child { padding-bottom: 0; }

.bg_blue { background-color: #a5cad6; padding: 1.429em 1.429em; }
.bg_blue h2 { font-size: 1.643em;  color: #FFFFFF; margin-bottom: 0; }

.row_30_30_30 { margin-bottom: 90px; }
div#content .row_30_30_30 a { color: #FFFFFF; }
.row_30_30_30 .col { width: 32%; margin-right: 2%; padding: 3.571em 1.071em 2.857em 1.071em; }
.row_30_30_30 .col_30_3 { margin-right: 0; text-align: left; }
div#content .row_30_30_30 p { text-align: center; color: #FFFFFF; margin-bottom: 25px; line-height: 1.786em; }
.row_30_30_30 .button { text-align: center; color: #FFFFFF; margin-bottom: 0; }
.row_30_30_30 .button a { text-align: center; color: #FFFFFF; margin-bottom: 0; cursor: pointer; background-color: #a5cad6; padding: 0.571em 1.429em; text-decoration: none; }
.row_30_30_30 .button a:hover { background-color: #878787; color: #FFFFFF; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }

#footer { background-color: #a5cad6; padding-top: 40px; padding-bottom: 35px; }
#footer i.fa { padding-left: 0.286em; }
#footer h4 { line-height: 1; font-family: 'Open Sans Semibold', sans-serif; color: #878787; float: left; padding-bottom: 6.429em; padding-right: 0.714em; margin-right: 1.071em; border-right: 2px solid #a5cad6; }
#footer h4 > a { color: #878787; }
#footer h4 > a:hover { color: #c8c8c8; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
#footer p { text-align: center;color: #FFFFFF; }
#footer .row_30_30_30 { display: block; margin-bottom: 10px; }
#footer .row_30_30_30 p { color: #878787; text-align: left; }
#footer .row_30_30_30 p > a { color: #878787; text-align: left; padding: 0; }
#footer .row_30_30_30 p > a:hover { color: #c8c8c8; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
#footer p > a { color: #FFFFFF; cursor: pointer; text-decoration: none; border-left: 1px solid #FFFFFF; padding: 0 1.429em; }
#footer p > a:hover { color: #878787; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
#footer p > a:first-child { margin-left: 1.429em; }
#footer .row_30_30_30 .col{ background-color: #FFFFFF; padding: 2.857em 1.071em; }

div#nav > ul > li:last-child { display: none; }

p#satzR { display: none; }

@media ( max-width: 1141px ) {
    .bannerM { display: block; margin-bottom: 20px; }
    .headerBG { display: none; }

}

@media ( max-width: 900px ){
    .row_70_30 .col_70_1 { width: 100%; margin-right: 0; }
    .row_70_30 .col_30_2 { width: 100%; margin-top: 20px; }
    .row_70_30 .col_30_2 img { float: right; }
    div#content .algin_right p { text-align: right; padding-left: 1.071em; float: right; width: 100%;}
    .bg_grey { background-color: #FFFFFF; }
    .bg_grey2 { background-color: #f1f1f1; }
    #footer h4 { line-height: 1; font-family: 'Open Sans Semibold', sans-serif; color: #878787; float: none; padding-bottom: 0; padding-right: 0.714em; margin-right: 1.071em; border-right: none; }
    .row_30_30_30 .col { padding: 1.571em 1.071em 2.857em 1.071em; }
    div#content div#form input { width: 100%; }
    div#content div#form textarea { width: 100%; }
}

@media ( min-width: 801px ) {
    div#nav { display: block!important; }
}
@media ( max-width: 800px ) {
    .bannerM { margin-bottom: 10px; }
    div#nav { display: none; position: absolute; background-color: #a5cad6; width: 100%; padding: 0; top: auto;  z-index: 99;}
    div#nav > ul > li { display: inline-block; position: relative; padding: 0.857em 1.429em; width: 100%; border-bottom: 1px solid #FFFFFF; }
    div#nav > ul  {  border-top: 1px solid #FFFFFF; }
    div#nav > ul > li:last-child { padding-bottom: 1.2em; }
    div#nav > ul > li > a { color: #FFFFFF;}
    div#navOut { background-color: #a5cad6; }
    .mobiconOut { float:left; width: 100%; display: none; }
    .mobicon { display: block; height: 42px; width: 40px; position: relative; left: 20px; margin-left: 0; border-radius: 5px; z-index: 99; }
    .mobicon span { position: absolute; width: 30px; height: 3px; background-color: #FFFFFF; left: 5px; border-radius: 2px; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
    .mobicon span.first { top: 10px; }
    .mobicon span.sec { top: 20px; }
    .mobicon span.third { top: 30px; }
    .mobicon.open span.sec { opacity: 0; }
    .mobicon.open span.first {-webkit-transform: rotate(45deg); transform: rotate(45deg); margin-top: 10px;   }
    .mobicon.open span.third { -webkit-transform: rotate(-45deg); transform: rotate(-45deg); margin-top: -10px; }
    .row_30_30_30 .col { width: 100%; margin-right: 0; margin-bottom: 1em; }
    div#nav > ul > li:last-child { display: block; }
    .dnone { display: none; }
    #footer p > a { border-left: none; }
    div#content { margin-top: 50px; }
}

@media ( max-width: 600px ) {
    div#content #zitat { padding-left: 0; }
    div#content #zitat span#quelle { margin-left: 0; }
    p#satzR { display: block; }
    p#satzD { display: none; }
    div#content #zitat span#anZei { margin: 3px 12px 85px 0; }
    .logoM { margin: 0 auto; display: block; margin-bottom: 10px; }
    .bannerM { display: none; }


}

@media ( max-width: 465px ) {
    div#content { margin-top: 20px; }

}


